
Grupo P2-6 - Feature #3094

Redacción informe final.

09/20/2023 02:15 PM - fernanda ventura

Status: New Start date: 12/27/2023

Priority: Normal Due date: 01/02/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2023 10:48 PM - Cristina Cortez

- Due date changed from 12/03/2023 to 01/05/2024

- Start date changed from 12/02/2023 to 01/01/2024

#2 - 12/29/2023 02:28 PM - fernanda ventura

- Due date changed from 01/05/2024 to 01/02/2024

- Start date changed from 01/01/2024 to 12/27/2023

#3 - 12/29/2023 02:33 PM - fernanda ventura

- % Done changed from 0 to 50

#4 - 01/02/2024 05:55 PM - fernanda ventura

- % Done changed from 50 to 90

#5 - 01/02/2024 10:26 PM - fernanda ventura

- % Done changed from 90 to 100
